Does Retrospect 4.1 work with Mac OS 9 or do you _need_ 4.2?

        Svante Resjö




--
----------------------------------------------------------
To subscribe:    [EMAIL PROTECTED]
To unsubscribe:  [EMAIL PROTECTED]
Archives:        <http://list.working-dogs.com/lists/retro-talk/>
Problems?:       [EMAIL PROTECTED]

Reply via email to